Morpho - Bug #5902

Replace "Owner" with "Creator" in Morpho interface
04/10/2013 02:20 PM - ben leinfelder

Status: Resolved Start date: 04/10/2013
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: 2.0.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

Using the word 'Owner" in the Morpho Ul was a mistake, and is misleading. We should not have used it in our web display either. In
the US, data can not be owned, because neither copyright nor patent law applies to facts. EML does not have an owner field.

There is no owner.

Related issues:
Related to EML - Bug #5903: Replace "Owner" with "Creator" in EML stylesheets Resolved

04/10/2013

History

#1 - 04/10/2013 03:57 PM - ben leinfelder

Updated the Ul and language bundles to use "Creator" or suitable variation/translation. Also updated the documentation screen shots where owner

had been highlighted.

Pulling in the update EML stylesheets too.

#2 - 04/11/2013 01:46 PM - ben leinfelder

- Status changed from New to Resolved

04/09/2024
